ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fabien Broillet <fbroil...@freesurf.ch>
Subject Re: Urgent Please !!!!!
Date Wed, 07 Jan 2004 13:32:01 GMT
I have the path in the classpath for rt.jar in the config ot the Eclipse !!
Fabien Broillet

CP 13
1782 Belfaux
mobile : 079 / 209.69.40
----- Original Message ----- 
From: "Conelly, Luis (PS, GNF, Contractor)" <Luis.Conelly@gnf.com>
To: "Ant Users List" <user@ant.apache.org>
Sent: Wednesday, January 07, 2004 2:27 PM
Subject: RE: Urgent Please !!!!!


> Fabien
>
> Seems like your JAVA_HOME is not pointing to your JDK directory. Also,
check your classpath. Maybe you are not including the rt.jar in the
classpath you're using for Eclipse / Ant.
>
> Regards
> -Luis
>
> -----Original Message-----
> From: Fabien Broillet [mailto:fbroillet@freesurf.ch]
> Sent: Wednesday, January 07, 2004 7:15 AM
> To: user@ant.apache.org
> Subject: Fw: Urgent Please !!!!!
>
>
> RE: Urgent Please !!!!!Yes, thank you !!!
>
> But I have an other error ..... and I don't understand this error, because
my path is right !!
>
> compile:
>
> [javac] Compiling 4 source files to C:\RadioWeb\build
>
> [javac] BUILD FAILED: file:C:/RadioWeb/build.xml:38: Unable to find a
javac compiler;
>
> com.sun.tools.javac.Main is not on the classpath.
>
> Perhaps JAVA_HOME does not point to the JDK
>
> Total time: 310 milliseconds
>
>
>
> Fabien Broillet
>
> CP 13
> 1782 Belfaux
> mobile : 079 / 209.69.40
> ----- Original Message ----- 
> From: Finn, Michael
> To: 'fbroillet@freesurf.ch'
> Sent: Wednesday, January 07, 2004 2:10 PM
> Subject: RE: Urgent Please !!!!!
>
>
> Seems like your Eclipse is finding the wrong Xerces jar. Search for
xerces*jar under your eclipse directory and make sure there are no
incompatible versions of it (there will likely be more than one copy of the
jar). It may also be possible that Eclipse is acquiring a xerces from your
system classpath.
>
> You should also try the eclipse maillists/forums. There are a lot more
Eclipse users using Ant than there are Ant users using Eclipse. And be sure
to include the Eclipse version and your platform.
>
> Mike
>
> -----Original Message----- 
> From: Fabien Broillet [mailto:fbroillet@freesurf.ch]
> Sent: Wednesday, January 07, 2004 6:39 AM
> To: user@ant.apache.org
> Subject: Urgent Please !!!!!
>
>
>
> Hi,
>
> I use Ant with Eclipse, but I have a problem on the Eclipse when I want to
load my build.xml file. I have this error :
>
> "BUILD FAILED: java.lang.NoSuchMethodError:
org.apache.xerces.xni.parser.XMLComponent.getFeatureDefault(Ljava/lang/Strin
g;)Ljava/lang/Boolean;".
>
> Please help me !!!!
>
> This is very very urgent !!!
>
> Fabien Broillet
>


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message